body {
  background-color: #e5e5e5;
  color: #333333;
  line-height: 1.5
  letter-spacing: 0px
  word-spacing: 0px
  text-align: left
  text-decoration: none;
  text-transform: none;
  font-family: helvetica;
}

p {
  font-family: helvetica;
  font-size: 20px;
}


